<header>
  <h1>WarWAOne</h1>
  <nav>
    <ul>
      <li><a href="">About us</a></li>
      <li><a href="">Our Projects</a></li>
      <li><a href="">The Team</a></li>
      <li><a href="">Our Values</a></li>
    </ul>
  </nav>
</header>
